Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:49:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Hello           08:32 PM, 26th Feb                   Bot                   Hi again!           08:32 PM, 26th Feb                     User                    I placed an order and paid           08:32 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:33 PM, 26th Feb                     User                    through mastercard and it was debited from my accout           08:33 PM, 26th Feb                     User                    i got a message           08:33 PM, 26th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:33 PM, 26th Feb                     User                    Sorry, Order 7438245680 was not processed successfully. Please try again or use Cash on Delivery           08:34 PM, 26th Feb                   Mohammad                   Please allow me to check it for you.            08:34 PM, 26th Feb                     User                    Sure           08:34 PM, 26th Feb                   Mohammad                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:35 PM, 26th Feb                     User                    Ok ill check with them then           08:35 PM, 26th Feb                     User                    should i place a new order           08:35 PM, 26th Feb                     User                    with the same products           08:36 PM, 26th Feb                     User                    and change the method of payment to cash on delivery           08:36 PM, 26th Feb                   Mohammad                   new order is placed           08:37 PM, 26th Feb                     User                    Will i get a message           08:38 PM, 26th Feb                   Mohammad                   i will tell you wait           08:40 PM, 26th Feb                   Mohammad                   7438251529 this is new order number           08:40 PM, 26th Feb                   Mohammad                   total price BHD 22.80           08:41 PM, 26th Feb                   Mohammad                   Is there anything else I can help ?           08:44 PM, 26th Feb                     User                    Thanks alot           08:46 PM, 26th Feb                     User                    Cash on delivery           08:46 PM, 26th Feb                   Mohammad                   no it is paid           08:47 PM, 26th Feb                   Mohammad                   the amount which was debited that was only once           08:47 PM, 26th Feb                     User                    Ok so the payment is confirmed           08:47 PM, 26th Feb                   Mohammad                   and a new order was automatically placed           08:48 PM, 26th Feb                   Mohammad                   yes           08:48 PM, 26th Feb                     User                    perfect           08:48 PM, 26th Feb                     User                    thanks alot           08:48 PM, 26th Feb                   Mohammad                   welcome           08:48 PM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158650